/*contact title*/
.contact-title {
  position: relative;
}
.contact-title:before {
  position: absolute;
  content: 'CONTACT';
  font-size: 224px;
  top: -100px;
  font-family: "xirod";
  bottom: 0;
  /* left: 0px; */
  /* right: 0px; */
  margin: auto;
  color: #ffffff12;
  z-index: -1 !important;
  left: 50%;
  transform: translate(-50%,0);
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
  .contact-title:before {
    position: absolute;
    font-size: 50px;
    top: 0px;
  }
}

@media only screen and (min-width: 600px) and (max-width: 991px) {
  .contact-title:before {
    position: absolute;
    background-size: contain !important;
    top: -800px;
    bottom: 0;
    right: 0;
    z-index: -1 !important;
    left: auto !important;
  }
}

/*shape title center*/

.title-center .sppb-addon-title strong {
  position: relative;
}
.title-center .sppb-addon-title strong:before {
  position: absolute;
  background-size: contain !important;
  width: 48px;
  height: 48px;
  content: "";
  background: url(/images/0_pomegranet/home/shape00.png);
  top: -35px;
  left: -28px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 1 !important;
  -webkit-animation-name: float !important;
  -webkit-animation-duration: 3500ms !important;
  -webkit-animation-iteration-count: infinite !important;
  -webkit-animation-timing-function: linear !important;
}
@media(Max-width:991px){
.title-center .sppb-addon-title strong:before {
  width: 18px;
  height: 18px;
  content: "";
  background: url(/images/0_pomegranet/home/shape00.png);
  top: -13px;
  left: -10px;
}
}


/*shape title left*/
.title-left .sppb-addon-title strong {
  position: relative;
}
.title-left .sppb-addon-title strong:before {
  position: absolute;
  background-size: contain !important;
  width: 48px;
  height: 48px;
  content: "";
  background: url(/images/0_pomegranet/home/shape00.png);
  top: -22px;
  left: -38px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 1 !important;
  -webkit-animation-name: float !important;
  -webkit-animation-duration: 3500ms !important;
  -webkit-animation-iteration-count: infinite !important;
  -webkit-animation-timing-function: linear !important;
}
@media(Max-width:991px){
.title-left .sppb-addon-title strong:before {
  width: 18px;
  height: 18px;
  content: "";
  background: url(/images/0_pomegranet/home/shape00.png);
  top: -3px;
  left: -10px;
}
}
/*brand name*/
.heading-01 span {
  position: relative;
}
.heading-01 span:before {
  position: absolute;
  background-size: contain !important;
  width: 48px;
  height: 48px;
  content: "";
  background: url(/images/0_pomegranet/home/shape00.png);
  top: -22px;
  left: -38px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 1 !important;
  -webkit-animation-name: float !important;
  -webkit-animation-duration: 3500ms !important;
  -webkit-animation-iteration-count: infinite !important;
  -webkit-animation-timing-function: linear !important;
}
@media(max-width:991px){
  
.heading-01 span:before {
  display: none;
}

}
/*background shape 01*/
.slide {
  position: relative;
}
@media(min-width:992px){
.slide:before {
  position: absolute;
  background-size: contain !important;
  width: 144px;
  height: 304px;
  content: "";
  background: url(/images/0_pomegranet/home/shape01.png);
  top: -150px;
  bottom: 0;
  left: 0px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 4 !important;
}
}
/*background shape 02*/
.slide {
  position: relative;
}

.slide:after {
  position: absolute;
  background-size: contain !important;
  width: 1200px;
  height: 444px;
  content: "";
  background: url(/images/0_pomegranet/home/shape02.png);
  bottom: -200px;
  right: -350px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 10 !important;
}
@media(max-width:991px){
.slide:after {
  position: absolute;
  background-size: contain !important;
  width: 500px;
  height: 444px;
  content: "";
  background: url(/images/0_pomegranet/home/shape02.png);
  bottom: -363px;
  right: -200px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 10 !important;
}
}

/*background shape 06 logo*/
.home-about {
  position: relative;
}

.home-about:before {
  position: absolute;
  background-size: contain !important;
  width: 400px;
  height: 400px;
  content: "";
  background: url(/images/0_pomegranet/home/shape06.png);
  top: 90px;
  right: -60px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 10 !important;
  /*animation-name: shrink;
  animation-duration        : 5s;
  animation-iteration-count : infinite  , infinite;
  animation-direction       : alternate , alternate;*/
  z-index: -999 !IMPORTANT;
}

/*background shape 03 */
.home-service {
  position: relative;
}

.home-service:before {
  position: absolute;
  background-size: contain !important;
  width: 300px;
  height: 300px;
  content: "";
  background: url(/images/0_pomegranet/home/shape03.png);
  top: -200px;
  left: -300px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 10 !important;
}

/*background shape 04 */
.home-package {
  position: relative;
}
@media(min-width:992px){
.home-package:after {
  position: absolute;
  background-size: contain !important;
  width: 800px;
  height: 444px;
  content: "";
  background: url(/images/0_pomegranet/home/shape04.png);
  top: -300px;
  left: -220px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 10 !important;
}}

/*background shape 05 */
.home-portfolio {
  position: relative;
}

.home-portfolio:after {
  position: absolute;
  background-size: contain !important;
  width: 400px;
  height: 400px;
  content: "";
  background: url(/images/0_pomegranet/home/shape05.png);
  bottom: -300px;
  right: 0px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 10 !important;
}

/*background shape 06 */
.home-package {
  position: relative;
}

.home-package:before {
  position: absolute;
  background-size: contain !important;
  width: 400px;
  height: 400px;
  content: "";
  background: url(/images/0_pomegranet/home/shape06.png);
  top: 200px;
  left: 60px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 1 !important;
  /*animation-name: shrink;
  animation-duration        : 5s;
  animation-iteration-count : infinite  , infinite;
  animation-direction       : alternate , alternate;*/
}

/*background shape 03 choose */
.home-choose {
  position: relative;
}

.home-choose:before {
  position: absolute;
  background-size: contain !important;
  width: 300px;
  height: 300px;
  content: "";
  background: url(/images/0_pomegranet/home/shape03.png);
  top: -120px;
  left: -200px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 10 !important;
}

/*float*/
@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-10px);
  }
  100% {
    transform: translatey(0px);
  }
}

/*desktop img*/

@media(min-width:992px){
.portfolio-desktop {
  position: relative;
}
.portfolio-desktop:before {
  position: absolute;
  background-size: contain !important;
  width: 150px;
  height: 150px;
  content: "";
  background: url(/images/0_pomegranet/portfolio/click.png);
  top: 250px;
  left: 30px;
  background-repeat: no-repeat;
  animation-name: shrink;
  animation-duration        : 5s;
  animation-iteration-count : infinite  , infinite;
  animation-direction       : alternate , alternate;
  z-index: 9999999999999999 !IMPORTANT;
  }}


/*end*/
